Bug 597384 - RFE - advanced search default on distro page
Summary: RFE - advanced search default on distro page
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
(Show other bugs)
Version: 0.5
Hardware: All Linux
low
medium vote
Target Milestone: future_maint
Assignee: Raymond Mancy
QA Contact:
URL:
Whiteboard: MC
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 19:35 UTC by Bill Peck
Modified: 2014-12-08 01:02 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 07:24:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Peck 2010-05-28 19:35:47 UTC
Description of problem:
Since there are so many distros is makes sense to have the advanced search be the default.  It might even be nice to have the different search fields broken out like we do for the tasks executed page.

https://beaker.engineering.redhat.com/tasks/executed

Especially for fields like osmajor where we know the possible choices.

Comment 1 Kevin Baker 2010-05-28 20:00:26 UTC
Would it be wise to make this a system config option?
And/or a user preference?

Comment 2 Tom Lane 2010-05-28 20:54:53 UTC
User preference doesn't seem to work very well, since it's a page you can access without having logged in first.  For me, +1 for the simple fix of just switching the default.

Comment 3 Min Shin 2012-11-07 07:24:13 UTC
This bugs is closed as it is either not in the current Beaker scope or we could not find sufficient data in the bug report for consideration.
Please feel free to reopen the bug with additional information and/or business cases behind it.


Note You need to log in before you can comment on or make changes to this bug.